| Extracted from Pike v7.8 release 866 at 2018-07-18.

[Top]
ADT
ADT.Table
ADT.Table.table

Methods
_indices()
_sizeof()
_values()
`==()
`[]()
append_bottom()
append_right()
col()
create()
decode()
distinct()
encode()
group()
limit()
map()
remove()
rename()
reverse()
row()
rsort()
select()
sort()
sum()
type()
where()

ADT.Table | ADT.Table.table()->_indices()

# Class ADT.Table.table

Description

  The table base-class.